import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-order-under-review',
  templateUrl: './order-under-review.component.html',
  styleUrls: ['./order-under-review.component.scss']
})
export class OrderUnderReviewComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
